:root {
--lDXOpNiWfjXP: #DB350F;
--nXwjNUTGcqMl: #02090F;
--MJptwieNiTBX: #ebe9e9;
--GHZFMPDqjqBn: #000;
--ECsekAHYIugU: rgba(245, 175, 175, 0.5);
--DKwkXSOMSNPM: #05102D;
--yPhIgSrmNnTC: #a80000;
--itSQYJMyQLzD: #fff;
--SqxDrQVaKVWj: #02090F;
--XMhdBTLwBGLz: #161516;
--rmLUeFlzMRgK: #fff;
--UdndBxjRZtRq: #000000;
--XdzhpkWukUDK: #3d13f5;
--xrHEApstnNzM: #270d95;
--XFdeqgIDvwYw: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--rmLUeFlzMRgK);
text-decoration: none;
}

a:hover {
color: var(--xrHEApstnNzM);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--SqxDrQVaKVWj);
color: var(--rmLUeFlzMRgK);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.HHICSGqVBVGb {
background-color: var(--DKwkXSOMSNPM);
padding: 10px 0;
display: flex;
}

.jEHqmCWaxMTw {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.IczyNRScTNbP {
display: flex;
align-items: center;
gap: 10px;
}

.YUxvWjKYkalY {
cursor: pointer;
pointer-events: auto;
}

.RNyxAQXeqAoX {
width: 70px;
border-radius: 16px;
}

.TzkPCTOQAvsl {
font-size: 20px;
font-weight: bold;
color: var(--itSQYJMyQLzD);
white-space: nowrap;
}
.BCKOnspEgJYh .TzkPCTOQAvsl{
white-space: normal;
}
.aSdkCeNLXYun {
display: flex;
gap: 12px;
align-items: center;
}

.aSdkCeNLXYun a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.aSdkCeNLXYun a:first-child {
background: var(--lDXOpNiWfjXP);
border: none;
width: auto;
}

.aSdkCeNLXYun a:nth-child(2) {
background: transparent;
outline: 2px solid var(--lDXOpNiWfjXP);
animation: pulse 2s infinite;
}

.aSdkCeNLXYun a:hover {
background: var(--lDXOpNiWfjXP);
color: var(--itSQYJMyQLzD);
}


.MXgLFctfbTUg {
background-color: var(--SqxDrQVaKVWj);
padding: 0 15px;
}
.zGcqWUhnxZEn {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--itSQYJMyQLzD);
}

.AQcjSdetgwKL {
margin-left: 5px;
font-weight: 800;
}

.amNyfeLAVIzU {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.LRIvGrPBDrct {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.LRIvGrPBDrct {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.ZsaPAYrykngE a {
color: var(--itSQYJMyQLzD);
}

.ZsaPAYrykngE.active a {
color: var(--lDXOpNiWfjXP);
font-weight: bold;
}


.ZojPkaxQoUbX {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.IXMSmQTXYYCH::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.ZojPkaxQoUbX img {
border-radius: 22px;
height: auto;
display: block;
}

.mSdiXRPLCbov {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--itSQYJMyQLzD);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.mSdiXRPLCbov a:hover {
color: var(--itSQYJMyQLzD);
}

.NFroSqCUzAKl{
background-color: var(--lDXOpNiWfjXP);
color: var(--itSQYJMyQLzD);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.NFroSqCUzAKl:hover {
background-color: var(--yPhIgSrmNnTC);
}

.qQdGmfpdcRsm,
.jEHqmCWaxMTw{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.VsfVLtaVsqUK,
.nVFdwYNAzchC {
display: flex;
gap: 12px;
}

.YFcNSzXOyAlb,
.KCTeVXHoXoXy {
display: flex;
flex-direction:column;
gap: 12px;
}

.oVUqrzttTRMi {
position: relative;
flex: 1;
overflow: hidden;
}
.hurkkYWlKnsR  {
margin: 0;
}
.IybsQNaXAFaB {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--lDXOpNiWfjXP);
color: var(--itSQYJMyQLzD);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.oVUqrzttTRMi:hover .IybsQNaXAFaB {
opacity: 1;
color: var(--itSQYJMyQLzD);
}
.oVUqrzttTRMi img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.hurkkYWlKnsR {
position: relative;
width:100%;
}

.hurkkYWlKnsR::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.oVUqrzttTRMi:hover .hurkkYWlKnsR::after {
opacity: 1;
}
.oVUqrzttTRMi:focus .hurkkYWlKnsR::after {
opacity: 1;
}

.mEPCWYyUJwre {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.OFtheCHzwLOk {
background-color: var(--lDXOpNiWfjXP);
color: var(--itSQYJMyQLzD);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.IEunOGNdVZCV {
background-color: var(--DKwkXSOMSNPM);
}

.IEunOGNdVZCV:hover{
background-color: var(--lDXOpNiWfjXP);
}

.OFtheCHzwLOk:hover {
background-color: var(--yPhIgSrmNnTC);
}

.bGFmFzXsryWx {
color: var(--itSQYJMyQLzD);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.LvXACZEheGZz {
background-color: var(--nXwjNUTGcqMl);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--XFdeqgIDvwYw);
color: var(--itSQYJMyQLzD);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.uyLXuCRdnued h3 {
font-size: 20px;

}
.TwHdSyDEPTwO {
text-align: left;
}

.LvXACZEheGZz:last-child {
margin-bottom: 0;
}

.LvXACZEheGZz h3 {
margin: 10px 0;
}

.CxtxMnGgQIfr {
margin-top:40px;
}
.GxSwmtkguFEU ul,
.gdglFRzMYpzW{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.GxSwmtkguFEU{
width: 100%;
background: var(--XMhdBTLwBGLz);
}

.GxSwmtkguFEU ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.GxSwmtkguFEU ul li a {
color: var(--itSQYJMyQLzD);
}
.GxSwmtkguFEU ul li a:hover {
color: var(--xrHEApstnNzM);
}
.gdglFRzMYpzW {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.kWEWHMyRXsEI {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.kWEWHMyRXsEI .OVxhkrOKoqzQ:first-child:first-child {
width: 48px;
}
.FRKUkTaUDhPH {
text-align:center;
color: var(--itSQYJMyQLzD);
}

.ygAJdDNzzuMl {
padding: 30px 0;
}
.fKdztGqsuVrp {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.swABxppqEMbA {
display: flex;
align-items: center;
background: var(--itSQYJMyQLzD);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--GHZFMPDqjqBn);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.swABxppqEMbA:hover,
.swABxppqEMbA.is-active {
color: var(--itSQYJMyQLzD);
background: var(--yPhIgSrmNnTC);
}

.fKdztGqsuVrp {
display: flex;
margin-top: 20px;
}

.zJfNrYbFoulZ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.uNnSOVTyrctq {
background: var(--SqxDrQVaKVWj);
color: var(--itSQYJMyQLzD);
font-weight: 600;
border: 2px solid var(--itSQYJMyQLzD);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.PAmVnzxjsCxt {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#fdHRyXLlwgki:checked + .uNnSOVTyrctq .PAmVnzxjsCxt {
transform: rotate(180deg);
}

.VdLNHcMoGPEY {
display: none;
position: absolute;
min-width: 145px;
background: var(--itSQYJMyQLzD);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.EvGXQpkidaHz{
left: 0;
bottom: 110%;
}
.GAQhEsUrLguF{
right: 0;
top: 110%;
}
#fdHRyXLlwgki:checked ~ .VdLNHcMoGPEY {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.VdLNHcMoGPEY .swABxppqEMbA {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--GHZFMPDqjqBn);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.VdLNHcMoGPEY .swABxppqEMbA:hover {
background: var(--yPhIgSrmNnTC);
}
.VdLNHcMoGPEY .swABxppqEMbA.is-active {
font-weight: 600;
background: var(--yPhIgSrmNnTC);
border-radius: 8px;
}


.fEPLdOxHdBEX {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--DKwkXSOMSNPM);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.fEPLdOxHdBEX:hover {
opacity: 1;
}

.fEPLdOxHdBEX::after,
.fEPLdOxHdBEX::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--itSQYJMyQLzD);
}

.fEPLdOxHdBEX::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.fEPLdOxHdBEX::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.SGTyslMWCyZr {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.OaLvbDGEnWvF {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.GwxLPCdrtuic {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.ZwANdRprBjbA {
display: flex;
align-items: center;
}

.CLjsOEmvEmza {
color: var(--itSQYJMyQLzD);
text-decoration: none;
transition: color .2s;
}

.CLjsOEmvEmza:hover {
text-decoration: underline;
color: var(--yPhIgSrmNnTC);
}

.CLjsOEmvEmza[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.HyfHdmZzdpVY {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.MjzUDcFkYoMb {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.sYJgYfNePprL {
background-color: var(--DKwkXSOMSNPM);
color: var(--itSQYJMyQLzD);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.sYJgYfNePprL:hover {
background-color: var(--yPhIgSrmNnTC);
color: var(--itSQYJMyQLzD);
}

.dgEOcmJFsVgd {
font-weight: 400;
}

.dgEOcmJFsVgd a {
font-weight: 400;
}

.BCKOnspEgJYh {
margin-top: 30px;
background-color: var(--lDXOpNiWfjXP);
width: 100%;
border: 1px solid var(--XFdeqgIDvwYw);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.fBnAUQmfVqkP {
display: flex;
justify-content: space-between;
align-items: center;
}

.hENipFvUuSyG {
display: flex;
align-items: center;
}

.hENipFvUuSyG:nth-child(1) {
width: 30%;
}

.hENipFvUuSyG:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--XFdeqgIDvwYw);
border-left: 1px solid var(--XFdeqgIDvwYw);
height: 100px;
}

.hENipFvUuSyG:nth-child(3) {
width: 20%;
justify-content: center;
}
.hENipFvUuSyG strong{
font-size: 18px;
}

.SYJQFiYmZida {
width: 150px;
}

.SYJQFiYmZida img{
border-radius: 16px;
}

.fObQFCmtAQqk {
margin-left: 24px;
}

.FkCBFlSHxXVG {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--XFdeqgIDvwYw);
border-radius: 15px;
width: 130px;
}

.HkEAVHbqQgiA {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--DKwkXSOMSNPM);
color: var(--itSQYJMyQLzD);
transition: background-color 0.7s ease;
}

.HkEAVHbqQgiA:hover {
background-color: var(--yPhIgSrmNnTC);
color: var(--itSQYJMyQLzD);
}



table {
width: 100%;
border: 1px solid var(--GHZFMPDqjqBn);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--rmLUeFlzMRgK);
color: var(--nXwjNUTGcqMl);
max-width: 100%;
}


td {
border: 1px solid var(--GHZFMPDqjqBn);
border-radius: 6px;
padding: 10px;
color: var(--nXwjNUTGcqMl);
white-space: normal;
}

table thead {
background-color: var(--itSQYJMyQLzD);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--GHZFMPDqjqBn);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--GHZFMPDqjqBn);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--GHZFMPDqjqBn);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--GHZFMPDqjqBn);
background-color: var(--itSQYJMyQLzD);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--GHZFMPDqjqBn);
background-color: var(--SqxDrQVaKVWj);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--itSQYJMyQLzD);
}

@media(max-width: 1200px){
.jEHqmCWaxMTw,
.qQdGmfpdcRsm,
.GxSwmtkguFEU ul,
.gdglFRzMYpzW{
padding: 0 30px;
}

.ZsaPAYrykngE a{
font-size: 16px;
}
.ygAJdDNzzuMl{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.gdglFRzMYpzW {
flex-direction: column;
}

.fEPLdOxHdBEX {
bottom: 75px;
}

}

@media(max-width: 992px){
.jEHqmCWaxMTw {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.RNyxAQXeqAoX {
width: 50px;
}
.hENipFvUuSyG:nth-child(1),
.hENipFvUuSyG:nth-child(2),
.hENipFvUuSyG:nth-child(3){
width: 33%;
}

.ZsaPAYrykngE:nth-last-child(2) {
margin-left: 0;
}

.IkeAKARVzpSa{
text-align: center;
padding: 0 10px;
}
.fObQFCmtAQqk {
margin-left: 10px;
}
}

@media(max-width: 768px){
.jEHqmCWaxMTw,
.qQdGmfpdcRsm,
.GxSwmtkguFEU ul,
.gdglFRzMYpzW{
padding: 0 15px;
}
.aSdkCeNLXYun{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--SqxDrQVaKVWj);
border-top: 1px solid var(--XFdeqgIDvwYw);
}
.aSdkCeNLXYun a:first-child{
border: 1px solid var(--lDXOpNiWfjXP);
}

.zGcqWUhnxZEn {
display: block;
color: var(--itSQYJMyQLzD);
position: absolute;
top: 10px;
right: 0;
}

#osmXpHrHzher {
display: none;
}

#osmXpHrHzher.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --SqxDrQVaKVWj);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.ZsaPAYrykngE a{
font-size: 16px;
}

.LRIvGrPBDrct{
flex-direction:column;
gap:0;
}
.ZojPkaxQoUbX{
margin-top:20px;
}
.mSdiXRPLCbov {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.NFroSqCUzAKl {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.GxSwmtkguFEU ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.gggaAQuexXiT {
width: 100%;
}
.kWEWHMyRXsEI {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.fBnAUQmfVqkP{
flex-direction: column;
gap: 30px;
}
.hENipFvUuSyG:nth-child(1){
width: 100%;
justify-content: center;
}
.hENipFvUuSyG:nth-child(2){
width: 50%;
border: none;
}
.hENipFvUuSyG:nth-child(3) {
width: 50%;
}
.MjzUDcFkYoMb{
padding: 0;
}

.YFcNSzXOyAlb,
.KCTeVXHoXoXy {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.VsfVLtaVsqUK,
.nVFdwYNAzchC {
display: contents;
}
.KCTeVXHoXoXy .nVFdwYNAzchC:last-child .oVUqrzttTRMi:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.RNyxAQXeqAoX {
width: 50px;
margin-left: 5px;
}

.aSdkCeNLXYun {
margin: 0 auto;
}
.mSdiXRPLCbov {
font-size: 20px;
width: 100%;
}

.NFroSqCUzAKl {
font-size: 20px;
}
.OFtheCHzwLOk {
min-width:250px;
}
.OFtheCHzwLOk a{
font-size: 18px;
}
}

@media(max-width: 480px){
.YFcNSzXOyAlb,
.KCTeVXHoXoXy {
gap: 20px;
}
.KCTeVXHoXoXy .nVFdwYNAzchC:last-child .oVUqrzttTRMi:last-child {
width: calc(50% - 10px);
}
.hENipFvUuSyG:nth-child(1) {
flex-direction: column;
}

.hENipFvUuSyG:nth-child(2),
.hENipFvUuSyG:nth-child(3) {
width: 100%;
}
.fObQFCmtAQqk {
margin-left: 0px;
}

.HkEAVHbqQgiA{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.fEPLdOxHdBEX {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.fEPLdOxHdBEX::after, .btn-up::before {
width: 14px;
}
.SYJQFiYmZida {
width: 100px;
}
.IkeAKARVzpSa{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.MjzUDcFkYoMb {
flex-direction: column;
margin: 20px 0 20px 0;
}
.dgEOcmJFsVgd{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.LgqnmWiNVCSq{
font-size:16px;
}
}


.ZsaPAYrykngE {
position: relative;
}

.WqjBfCCwHExG {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.KDWmwoIcoSQX {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--SqxDrQVaKVWj);
border: 1px solid var(--rmLUeFlzMRgK);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.ZsaPAYrykngE:hover > .KDWmwoIcoSQX {
display: block;
}

.uFtroXLHZCmP {
margin: 0;
}

.axhGfgqFeEzn {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.axhGfgqFeEzn:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.eLlwRnKqTzDR {
background: var(--LjwaHnHMykYS);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.EzQSJxSaSgab {
display: flex;
}
.EryLVuUrbpAf {
margin-left: 15px;
}
.XXLAwPmvlPfF {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ZkbUBsUgciLg {
font-size: 24px;
font-weight: 600;
}
.aBrnPdodLycc {
margin-top: 10px;
color: var(--GHZFMPDqjqBn);
}
.yDtiwbvVDrpF {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--DKwkXSOMSNPM);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--itSQYJMyQLzD);
}
.yDtiwbvVDrpF:hover{
background: var(--yPhIgSrmNnTC);
transition: all 0.7s ease-in-out;
color: var(--itSQYJMyQLzD);
}
.RLIMRpyxcpIZ {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.sVCSFpDGqWuE {
position: relative;
}
.sVCSFpDGqWuE::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.sVCSFpDGqWuE::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.HbWnNHfeEuzU {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--cxUfyZdpsGQG);
}
@media(max-width: 576px){
.eLlwRnKqTzDR{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.XXLAwPmvlPfF {
width: 70px;
}
.aBrnPdodLycc {
margin-right: 15px;
}
.yDtiwbvVDrpF{
width: 220px;
}
}
@media(max-width: 480px){

.EzQSJxSaSgab {
display: flex;
flex-direction: column;
align-items: center;
}
.yDtiwbvVDrpF {
width: 200px;
margin-top: 0;
height: 40px;
}
.aBrnPdodLycc {
margin-right: 0;
text-align: center;
}
.EryLVuUrbpAf {
margin-left: 0;
}
}
